.page-title-wrapper {
    display: none;
}

.podcasts a,
.podcasts a:visited,
.podcasts a:active {
    color: black;
}

.podcasts, .all-podcasts {
    float: none !important;
    max-width: 1920px;
    margin: 0 auto;
    margin-left: auto !important;
}

h1.podcast-header {
    font-size: 40px;
    line-height: 1;
    margin-top: 20px;
    text-transform: uppercase;
}

.row.page-header-row {
    margin-bottom: 20px;
}

.flex-center-grid {
    display: flex;
    justify-content: left;
    align-items: center;
}

@media (max-width: 799px) {
    .flex-center-grid.no-flex-tablet {
        display: block;
        align-items: auto;
    }
}

@media (max-width: 767px) {
    .flex-center-grid.no-flex-phone {
        display: block;
        align-items:auto;
    }
    .all-episode-image {
        padding-bottom: 20px;
    }
}

/* .podcasts .cmp-text > div, */
.podcasts-hero .cmp-text > div {
    max-width: 65%;
}

.podcasts .cmp-text div p,
.podcasts-hero .cmp-text div p {
    font-size: 16px;
    line-height: 22px;
}

@media (max-width: 1200px) {
    .podcasts .cmp-text > div,
    .podcasts-hero .cmp-text > div {
        max-width: 80%;
    }
}
@media (max-width: 1050px) {
    .podcasts .cmp-text > div,
    .podcasts-hero .cmp-text > div {
        max-width: 100%;
    }
}

.podcasts-hero.bannerStyle272 p {
    color: white;
}
.podcasts-hero.bannerStyle272 ul {
    margin-left: 0;
}
.podcasts-hero.bannerStyle272 ul li {
    color: white;
}

.podcasts-hero {
    background-repeat:no-repeat;
    padding-bottom: 10px;
    min-height: 400px;
}

a.podcast-preview-button {
    font-size: 22px;
    color: white;
    padding: 10px 24px;
    background-color: #30b2d9;
    color: white;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    max-width: 235px;
    text-align: center;
}

a.podcast-preview-button-2 {
    font-size: 20px;
    color: #30b2d9 !important;
    padding: 10px 22px;
    background-color: transparent;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
    /* border: 1px solid #30b2d9; */
    max-width: 235px;
    text-align: center;
    display:block;
}

a.podcast-preview-button:hover,
a.podcast-preview-button:active,
a.podcast-preview-button:focus {
    background-color: #00A3E1;
}

a.podcast-preview-button:hover,
a.podcast-preview-button:visited,
a.podcast-preview-button:active {
    color: white;
}

.podcast-preview-button .podcast-icon,
.podcast-preview-button-2 .podcast-icon {
    max-width: 40px;
    max-height: 40px;
    padding-right: 6px;
}

.podcast-services {
    margin: 0 auto;
    max-width: 1200px;
}

.podcast-services > p {
    font-size: 14pt;
}

.podcast-services .service {
    margin-bottom: 10px;
    align-items: center;
    padding-left: 12px;
}

.podcast-services .service a {
    text-decoration: none !important;
    color: black;
    font-size: 10.5pt;
    width: 100%;
    text-align: center;

    text-decoration: none;
    display: inline-block;
    position: relative;
}

.podcast-services .service a:hover {
    color: #00A3E1;
}
.podcast-services .service a img {
    max-width: 95px;
    height: auto;
    display: inline-block;
    width: 100%;

    border-radius: 24%;
}

.podcast-services .service a:before,
.podcast-services .service a:after {
    content: '';
    position: absolute; left: 0; top: 0;
    width: 100%; height: 100%;
    background: inherit;
    border-radius: 100%; /*circle*/
    /*time to transform the circle into fish-eye shape. iOS7 style now.*/
    -webkit-transform: scaleX(2) scaleY(1.05);
    transform: scaleX(2) scaleY(1.05);
    /*clipping the left and right sides - 17px from the left and right*/
    clip: rect(0, 66px, 100px, 34px);
    /*pushing it behind the icon*/
    z-index: -1;
}
  /*duplicating the :before element and rotating it 90deg and swapping the X/Y transforms*/
.podcast-services .service a:after {
    -webkit-transform: scaleY(2) scaleX(1.05) rotate(90deg);
}



/* .podcasts > .row {
    padding-top: 12px;
    padding-bottom: 30px;
} */

.row.featured-row {
    background-color: #eee;
    margin: 0 -24px 0 -24px;
}

.episode-content {
    max-width: 1400px;
    margin: 0 auto;
    float: none;
    display: block;
}

.podcasts h2,
.podcast h2 {
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: 500 !important;
    margin: 35px 0;
    color: #78aa00;
}

.podcasts h2::before,
.podcast h2::before,
.podcasts h2::after,
.podcast h2::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #ccc;
}

.podcasts h2:not(:empty)::before,
.podcast h2:not(:empty)::before {
    margin-right: .45em;
}

.podcasts h2:not(:empty)::after,
.podcast h2:not(:empty)::after {
    margin-left: .45em;
}

.upcoming-desc-full {
    display: none;
}

.recently-aired .recent-image img {
    max-width: 120px; height: auto; width: 100%; display:inline-block;
}

.recently-aired > .row > div {
    padding: 24px 0 24px;
}

.recently-aired > .row::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #e0e0e0 /*rgba(128,188,0,0.4)*/;
    margin: 0 auto;
    display: block;
    width: 100%;
}

.recently-aired .feature-card {
    margin: 0 auto;
}


.feature-card {
    min-height: 180px;
}

.feature-card > div {
    padding: 10px 35px 0;
}

.feature-card .aem-GridColumn.aem-GridColumn--default--8 {
    padding: 0 24px;
    width: 100%;
}

.recently-aired p {
    text-align: left !important;
}

.featured-row .feature-card {
    background-color: #eee;
    min-height: 210px;
}

.featured-row .feature-image {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    min-height: 210px;
}

.topline {
    font-size: 11pt;
    color: #555;
    margin-bottom: 5px;
    line-height: 1;
    padding-left: 0;
    margin-top: 10px;

}

.feature-card h3 {
    line-height: 1.25;
    font-size: 19pt;
    margin: 4px 0 12px 0;
    font-weight: 500 !important;
    color: black;
}

.feature-card p {
    font-size: 12pt;
    line-height: 20pt;
    color: #999;
}

.podcasts-content p {
    color: #333;
    font-size: 12pt;
    line-height: 22pt;
    text-align: left;
}

.podcast-share-block {
    text-align: center;
}

.podcast-share-block li a:hover {
    color: #00A3E1;
}

h2.share-heading {
    font-size: 16pt;
}

.podcast-share-block ul {
    text-align: center;
}

.podcast-share-block ul li {
    width: 2em;
    display: block;
    margin: 0 auto;
    /* margin-right: 15px; */
    margin-bottom: 10px;
}

.resonate-player {
    max-width: 100vw !important;
    margin: 0 !important;
    border: 1px solid #aaa;
}

.resonate-player .right-side .episode-detail .titles {
    white-space: break-spaces !important;
}

.resonate-player .titlebar-episode {
    text-indent: -6px;
    padding-left: 7px;
}

.podcast-single-info h1 {
    margin-bottom: 0;
    font-size: 24px !important;
    margin-top:5px;
}

/* .podcast-share-block ul li:last-child {
    margin-right: 0;
} */

@media (max-width: 1810px) {
    .podcast-single-info {
        padding: 0 !important;
    }
}

@media (max-width: 900px) {
    .resonate-player {
        max-width: 90vw !important;
        margin: 0 auto !important;
    }
}

@media (max-width: 650px) {
    .podcast-services .service-name {
        display: none;
    }

    a.podcast-preview-button {
        font-size: 18px;
    }

    a.podcast-preview-button-2 {
        font-size: 17px;
    }

    /*.resonate-player {
        max-width: 90vw !important;
        margin: 0 auto !important;
    }*/
}

@media (max-width: 460px) {
    a.podcast-preview-button {
        display: inline-block;
        margin-left: 0 !important;
        margin-bottom: 5px !important;
    }
}

.resonate-player .large-cover-art {
    image-rendering: -webkit-optimize-contrast;
    transform: translateZ(0);
}

/* detail pg */
.side-links {
    margin-top: 15px;
    margin-bottom: 0px;
}
.side-link {
    font-size: 2rem;
    padding-bottom: 1.3rem;
    display: inline-block;
    text-align: left;
    margin-right: 22px;
}

.podcasts .side-link > a {
    text-decoration: none !important;
    color: #000;
    font-weight: 500;
}

.side-link > a > i {
    margin-right: 5px;
    color: #78aa00;
}

li.podcast-single-wrapper {
    margin-bottom: 30px;
    font-size: 0;
}

.podcast-single-wrapper resonate-audio .large-cover-art {
    display: none !important;
}

.podcast-single-wrapper resonate-audio .titles {
    display: none !important;
}

.podcast-single-wrapper .resonate-player {
    border: 0;
    max-width: 100% !important;
}

.podcast-single-wrapper p {
    font-size: 11pt;
    line-height: 17pt;
    color: #333;
}

.imgCol {
    padding: 0 !important;
    max-width: 340px;
    display: inline-block;
    vertical-align: top;
    width: 25%;
}

.contentCol {
    width: 100%;
    display: inline-block;
    padding: 5px 20px 0;
}

@media (max-width: 1290px) {
    .imgCol {
        width: 70%;
    }
    .contentCol {
        width: 100%;
    }
}

@media (max-width: 799px) {
    .imgCol {
        max-width: 100%;
        width: 100%;
    }
    .contentCol {
        width: 100%;
    }
}

.podcasts .filters ul li a {
    font-size: 12pt;
}

.breadcrumbs-wrap .breadcrumb {
    margin-bottom: 8px;
}

.breadcrumbs-wrap .breadcrumb>li+li:before {
    /* content: "\00a0>\00a0"; */
    content: "\00a0|\00a0";
    color: #78aa00;
}

.breadcrumbs-wrap .breadcrumb li {

}

.breadcrumbs-wrap .breadcrumb li a {
    color: #78aa00;
}

/* tabs */
.season-tabs > ul
    {
        text-align: center; font-weight: 500;
        margin: 0; padding: 20px 0 0 0; position: relative;
        border-bottom: 1px solid #ccc; z-index: 1;
        background-color: #fafafa;
    }

    .season-tabs > ul > li
    {
        display: inline-block; background: #fafafa;
        padding: 0.6em 0; position: relative; width: 33%; margin: 0 0 0 -4px;
    }

    .season-tabs > ul > li:before,
    .season-tabs > ul > li:after {
        opacity: 0; transition: 0.3s ease;
    }

    .season-tabs > ul > li.ui-tabs-active:before,
    .season-tabs > ul > li.ui-tabs-active:after,
    .season-tabs > ul > li.ui-state-hover:before,
    .season-tabs > ul > li.ui-state-hover:after,
    .season-tabs > ul > li.ui-state-focus:before,
    .season-tabs > ul > li.ui-state-focus:after{ opacity: 1; }

    /* this is the shadow under the text/mask */
    .season-tabs > ul > li:before,
    .season-tabs > ul > li.ui-state-active.ui-state-hover:before,
    .season-tabs > ul > li.ui-state-active.ui-state-focus:before{
      content: "";
      position: absolute;
      z-index: -1;
      box-shadow: 0 2px 3px #78aa00;
      top: 50%; bottom: 0px; left: 5px; right: 5px;
      border-radius: 100px / 10px;
    }

    /* this is the "diamond" mask that creates the nice indent effect. */
    .season-tabs > ul > li:after,
    .season-tabs > ul > li.ui-state-active.ui-state-hover:after,
    .season-tabs > ul > li.ui-state-active.ui-state-focus:after{
      content: "";
      background: #fafafa;
      position: absolute;
      width: 12px;
      height: 12px;
      left: 50%;
      bottom: -6px;
      margin-left: -6px;
      transform: rotate(45deg);
      box-shadow:
        inset 3px 3px 3px #78aa00,
        inset 1px 1px 1px rgba(0,0,0,0.1);
    }
    .season-tabs > ul > li.ui-state-hover:before,
    .season-tabs > ul > li.ui-state-focus:before{
      box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    }
    .season-tabs > ul > li.ui-state-hover:after,
    .season-tabs > ul > li.ui-state-focus:after{
      box-shadow:
        inset 3px 3px 3px rgba(0,0,0,0.2),
        inset 1px 1px 1px rgba(0,0,0,0.1);
    }
    .season-tabs > ul > li.ui-state-focus a {
      text-decoration: underline;
    }

    .season-tabs > ul > li:focus { outline: none; }

    .season-tabs > ul > li a {
        color: #444 !important;
        text-decoration: none !important;
        font-size: 14pt;
    }

    .season-tabs > ul > li a:focus { outline: none; }

    .season-tabs > ul > li a span { position: relative; top: -0.5em; }
/* /tabs */

.peopleContainer .person {
    display:inline-block;min-width:250px;float: left;margin-top:0;
}
.peopleContainer .guest-desc {
    display: block;padding-left:20px;
}
@media (max-width: 1080px) {
    .peopleContainer {
        display: block !important;
    }
    .peopleContainer .person {
        max-width: 100%;
        width: 100%;
    }
    .peopleContainer .guest-desc {
        width: 100%;
        padding-left: 0;
        padding-top: 10px;
    }
}
